package com.kiisoo.ic.job.count;

import com.lmax.disruptor.EventFactory;

public class CountDTOMessageFactory implements EventFactory<CountDTOMessage> {
    @Override
    public CountDTOMessage newInstance() {
        return new CountDTOMessage();
    }
}
